Bug 181816 - Crash when booting to linux resuce mode
Crash when booting to linux resuce mode
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-02-16 15:14 EST by Cove Schneider
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-17 14:29:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda crash dump from floppy (57.43 KB, text/plain)
2006-02-16 15:14 EST, Cove Schneider
no flags Details

  None (edit)
Description Cove Schneider 2006-02-16 15:14:46 EST
Description of problem:

System can't mount file system anymore, mount 22 error (what ever that means). Boot into linux rescue 
disk, at the time it probes the file system it pops up a screen with a back trace and asks me to save it to 
a floppy and report it.

Version-Release number of selected component (if applicable):

Not sure.

How reproducible:

Not sure.

Steps to Reproduce:
Actual results:

Back trace from exception.

Expected results:

No expection.

Additional info:
Comment 1 Cove Schneider 2006-02-16 15:14:46 EST
Created attachment 124782 [details]
Anaconda crash dump from floppy
Comment 2 Chris Lumens 2006-02-17 14:29:33 EST
You appear to be having hardware-related problems, as shown by the following
sample from your exception dump:

<4>read_callback: read failed, status = 5
<4>SCSI error : <0 0 0 0> return code = 0x8000002
<4>Info fld=0x0, Current sda: sense key Hardware Error
<4>Additional sense: Internal target failure
<4>end_request: I/O error, dev sda, sector 265197
<3>JBD: Failed to read block at offset 5434
<4>JBD: recovery failed
<3>EXT3-fs: error loading journal.
Comment 3 Cove Schneider 2006-02-17 16:06:39 EST
Yup, there was something wrong with the disk. The dialog box that poped up told me that it had 
encountered a bug and to report it.

Note You need to log in before you can comment on or make changes to this bug.